<mat-toolbar fxLayout="row" fxLayoutAlign="space-between center" color="primary" id="navbar">
  <div class="leftNav" fxLayout="row">
    <a mat-button routerLink="/dashboard" routerLinkActive="active">
      <img class="home-logo" src="../../../assets/logo1.png">
    </a>
  </div>
  <div class="rightNav" fxLayout="row" *ngIf="isLoggedIn()">
    <button type="button" mat-raised-button color="accent" (click)="logout()">
      <mat-icon matPrefix>clear</mat-icon>
      Logout
    </button>
  </div>
</mat-toolbar>
